# -*- encoding: utf-8 -*-
$:.push File.expand_path('../lib', __FILE__)

Gem::Specification.new do |s|
  
  s.name        = 'sinatra-chassis'
  s.version     = '1.1.1'
  s.author      = 'Jarrod Taylor'
  s.email       = 'jarrodtaylor@icloud.com'
  s.homepage    = 'http://jarrodtaylor.github.io/sinatra-chassis'
  s.summary     = 'Chassis is a mutable framework extension for Sinatra.'
  s.description = "Chassis is a mutable framework extension for Sinatra that's designed to help you focus on less code by writing less code."
  s.license     = 'MIT'
  
  s.files         = `git ls-files`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]
  
  s.required_ruby_version = ">= 1.9.2"
  
  s.add_dependency 'coffee-script', '>= 2.2.0'
  s.add_dependency 'paint', '>= 0.8.6'
  s.add_dependency 'rack-flash3', '>= 1.0.3'
  s.add_dependency 'rack-test', '>= 0.6.2'
  s.add_dependency 'sass', '>= 3.2.9'
  s.add_dependency 'sinatra', '>= 1.4.3'
  
end
